Subject: Re: anyone tried to build UUCP (Taylor) and smail ?
From: [email-masked] (Mike Bernson)

20 Dec 1997 21:39:41 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked] (Chuck Bogorad)
Cc: [email-masked]

I have a number of changes to the cygwin.dll. I have added a bsd/posix
terminal driver. I have a version of uucp-1.06 that works under win'95

I am about ready to release the changes that I made. I have a number of
users testing them and when thing get stable i will put my winsup and
newlib up for ftp.

This should happen after the first of the year.
> i'm looking into building a semi-complete mail system with uucp/smail/elm.
> elm is ok, uucp is also ok (more or less), smail is in the works. i just
> wonder if anyone has already done this and would like to share some
> experience.
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 

-- 
Mike Bernson  ([email-masked])
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".